# Do touch
[Interface]
Address = 10.185.93.X/24
PrivateKey = 

# Dont touch
[Peer]
PublicKey = +clzByKU6SssRMdVKrjdYHaiUVynUBpjnag6cLMFYww=
AllowedIps = 10.185.93.0/24
Endpoint = ankledane.com:51820
# This setting is necessary for devices behind a NAT
PersistentKeepalive = 25
